> For the complete documentation index, see [llms.txt](https://bump.sh/demo/doc/api-explorer/llms.txt)

# Create a new user

> POST /users
> 
> Creates a new user with a full name, list of jobs, and address.



## Servers
- https://reqres.in/api: https://reqres.in/api



## Parameters



### Body: application/json (object)

- **full_name** (string)
  First and last name of the user.

- **jobs** (array[object])
  List of jobs the user has had.

- **address** (object)



## Responses
### 201
User successfully created.

#### Body: application/json (object)
- **id** (string(uuid))
  ID of the user.

- **createdAt** (string(date-time))
  Creation date and time.

- **full_name** (string)
  First and last name of the user.

- **jobs** (array[object])
  List of jobs the user has had.

- **address** (object)



[Powered by Bump.sh](https://bump.sh)
